Bug#370733: grub-doc: error on upgrade (doc-base)

Arthur Petitpierre arthur.petitpierre at cea.fr
Fri Jun 23 13:29:03 UTC 2006

In fact, in version 0.97-5 which is currently in
testing, /usr/share/doc-base/multiboot does not contains a line Index:
for the info part, which is necessary for install-docs to work properly
as it's said in /usr/share/doc/doc-base/doc-base.html/ch2.html#s2.3.

The bug is corrected in 0.97-10 :
  * Fix problem registering documentation in doc-base. Closes: #369578.

This bugs does not always happens because you need to have doc-base
installed to see it.


More information about the Pkg-grub-devel mailing list